algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23455940186977386
dataset: DILI
hparams:
  lr: 2.3710666120813774e-08
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 2.1488098478882844
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 17379
test_calibration_final: 0.249785378575325
test_performance_0: 0.630797803401947
test_performance_1: 0.5963424444198608
test_performance_2: 0.6453750133514404
test_performance_final: 0.4672674238681793
train_val_split: Scaffold
val_calibration_final: 0.2496209442615509
val_performance_0: 0.5316606760025024
val_performance_1: 0.5577099919319153
val_performance_2: 0.4469885230064392
val_performance_final: 0.48765429854393005
